@font-face {
    font-family: 'Pribambas';
    src: url('fonts/Pribambas-Regular.eot');
    src: local('Pribambas-Regular'),
        url('fonts/Pribambas-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Pribambas-Regular.woff2') format('woff2'),
        url('fonts/Pribambas-Regular.woff') format('woff'),
        url('fonts/Pribambas-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    letter-spacing: 2px;
}

@font-face {
    font-family: 'Century Gothic';
    src: local('Century Gothic'), local('Century Gothic'),
        url('fonts/centurygothic_bold.ttf') format('truetype');
    font-style: normal;
 }
.main-birthday {
	margin: 60px 1%;
    padding: 0;
    display: flex;
}
.birthday {
    width: 100%;
    margin: 20px auto 30px;
    font-family: 'Century Gothic';
    border-radius: 20px;
}
.birthday_top {
    display: flex;
    align-items: center;
    background: #FFCE1A;
    border-radius: 20px;
    flex-direction: column;
    padding: 60px;
}
.birthday_top_title {
    font-family: 'Unbounded';
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 40px;
    color: black;
    font-weight: 700;
	text-align: center;
    max-width: 80%;
    position: relative;
}
.birthday_top_title span {
    color: #FF419C;
}
.birthday_top__subtitle {
        font-family: 'Century Gothic';
    color: black;
    font-size: 16px;
    margin: 20px auto;
    max-width: 70%;
	text-align: center;
}
.birthday_top__btn {
    font-size: 24px;
    padding: 10px 40px;
    background: #FF45A4;
    color: white;
    border-radius: 10px;
    font-weight: 700;
    transition: .3s ease;
    text-transform: uppercase;
    font-family: 'Unbounded';
    margin: 20px auto 0;
}
.birthday_top__btn:hover {
    opacity: 0.6;
}
.birthday_top__image-block {
    position: relative;
    width: 48%;
    display: flex;
    justify-content: center;
}

.birthday_top_chechik {
    position: absolute;
    bottom: 0;
    right: 0;
}
.birthday_video-block {
	height: 80vh;
    margin: 30px 0 80px;
    overflow: hidden;
    border-radius: 20px;
}
.birthday_video {
    width: 100%;
    margin: 0;
    position: relative;
    top: -20vh;
    border-radius: 20px;
    overflow: hidden;
}
.birthday_advant__desc-block {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.birthday_advant__desc-title {
    width: 40%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column-reverse;
    position: relative;
}

.birthday_top__title_advant {
    font-size: 80px;
    line-height: 80px;
    margin: 5px 0;
    padding: 5px 15px;
}
.birthday_advant__desc {
    background: white;
    box-shadow: 4px 4px 0px 0px #221C35;
    border-radius: 10px;
    padding: 15px;
    color: black;
    width: 58%;
    font-size: 20px;
}
.birthday_advant__desc_title {
    text-align: center;
    font-weight: 700;
    color: #FF45A4;
}
.birthday_advant__desc_text {
    margin-bottom: 8px;
}
.birthday_top__title_advant-img {
    position: absolute;
    bottom: -25px;
    right: 10%;
    height: 90%;
    z-index: 2;
}
.birthday_advant__adv-block {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
    color: black;
}
.birthday_advant__advantages {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 30px 0 20px;
}
.birthday_advant__advantage {
    width: 24%;
    color: black;
    border: 1px solid #ff419c;
    padding: 20px;
    border-radius: 10px;
}
.birthday_advant__advantage-title {
    font-weight: 700;
    font-size: 14px;
    margin: 20px 0;
    font-family: 'Unbounded';
}
.birthday_advant_bonus {
    background: url(/birthday/img/bonus.png);
    background-size: 100% 100%;
    height: 40vh;
    padding: 14vh;
    margin-top: -10vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.birthday_top_title_bonus {
	font-size: 28px;
	text-transform: none;
}
.birthday_advant_bonus_text {
    text-align: center;
    color: black;
}
.birthday_foto-slider {
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.birthday_foto_block {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}
.birthday_foto_item {
    background-size: cover;
    width: 19%;
    border-radius: 10px;
    aspect-ratio: 3 / 2;
}
.birthday_foto-slider_text {
    color: black;
    width: 50%;
    text-align: center;
    font-size: 16px;
    margin: 40px;
}
.birthday_foto-slider_text span {
    font-weight: 700;
}
.birthday_package {
    margin: 40px 0;
	position: relative;
z-index: 2;
}
.birthday_package-title {
    font-size: 70px;
    line-height: 70px;
}
.birthday_packages {
    display: flex;
    justify-content: space-evenly;
    align-items: stretch;
    margin: 50px 0 30px;
    flex-wrap: wrap;
}
.birthday_packages-block {
    background: white;
    color: black;
    padding: 30px 20px;
    border-radius: 10px;
    margin: 0;
    position: relative;
    width: 24%;
    border: 1px solid #FF419C;
}
.birthday_packages-block_dop {
    background: white;
    color: black;
    padding: 30px 20px;
    border-radius: 10px;
    margin: 0;
    position: relative;
    width: 36%;
    border: 1px solid #FF419C;
}
.birthday_packages-block:last-child {
    background: url(/birthday/img/haip_bg.png);
    background-size: 100% 100%;
}
.birthday_packages_btn {
    position: relative;
    font-size: 16px;
    width: 100%;
    margin: 0;
    color: white;
    background: #FF45A4;
}
.birthday_packages-title {
    margin: 10px 0;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-family: 'Unbounded';
    font-size: 28px;
    color: black;
}
.birthday_packages-desc {
    padding: 10px 0;
    list-style-type: none;
    text-align: center;
}
.birthday_packages-desc_item {
    font-size: 14px;
    margin-bottom: 10px;
}
.birthday_packages-desc_item_deactive {
    opacity: 0.2;
}
.birthday_packages-desc_item_present {
    color: #ff45a4;
}
.birthday_packages_desc_text {
    opacity: 0.5;
    max-width: 60%;
    color: black;
    margin: 0 auto 50px;
    text-align: center;
}
.birthday_feedback {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: black;
    position: relative;
}

.birthday_feedback_title {
    margin-top: 50px;
}
.birthday_feedback_subtitle {
    margin: 40px;
    font-size: 16px;
    max-width: 660px;
    text-align: center;
    position: relative;
}
.birthday_feedback_form {
    display: flex;
    align-items: center;
    flex-direction: column;
    max-width: 60%;
    text-align: center;
    position: relative;
}
.birthday_feedback_form-input {
    border-radius: 30px;
    border: 1px solid #ff45a4;
    padding: 10px 20px;
    margin-bottom: 10px;
    font-size: 22px;
    width: 100%;
}
.birthday_feedback_form_btn {
    font-size: 18px;
    margin-bottom: 20px;
}
.birthday_desc-items-block {
    margin: 50px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.birthday_desc-item {
    margin: 10px 0;
    background: white;
    color: black;
    border-radius: 20px;
    overflow: hidden;
    width: 31%;
    height: 330px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.birthday_desc-item-name {
    padding: 0 20px;
    width: 100%;
}

.birthday_desc-item-img {
    height: 220px;
    background-size: cover;
    background-position: center;
}

.birthday_desc-btn {
    margin: 0px 20px 10px;
    background: none;
    color: black;
    border: 2px solid;
}

.birthday_contacts-address {
    color: black;
    font-size: 22px;
    margin: 10px 0;
    font-weight: 700;
}

.birthday_contacts-timework {
    color: black;
    font-size: 22px;
    font-weight: 700;
}

.birthday_contacts-phone-link {
    display: flex;
    align-items: center;
    color: black;
    border: 2px solid black;
    justify-content: flex-start;
    border-radius: 30px;
    padding: 5px 10px;
    margin-right: 15px;
    font-size: 18px;
    font-weight: 700;
}

.birthday_contact-block {
    display: flex;
    margin: 10px 0;
}
.birthday_contacts-name {
    padding-left: 5px;
}
.birthday_contacts-icons {
    display: flex;
}

.feedback__ok {
	position: fixed;
	top: 50%;
	max-width: 300px;
	padding: 20px;
	text-align: center;
	background: #2a9cb0;
	border-radius: 20px;
	font-weight: 700;
	color: white;
	left: -300px;
	z-index: 9999;
}

@keyframes feedback__ok_active {
	0% {
		left: -300px;
	}
	20% {
		left: 30%;
	}
	90% {
		left: 30%;
	}
	100% {
		left: -300px;
	}
}
	
.feedback__ok_active {
	animation: feedback__ok_active 3s 1;
}

.birthday_feedback__popup-block {
	height: 100vh;
    position: fixed;
    left: -120%;
    top: 0;
    padding: 30px 0;
    width: 100vw;
    z-index: 99998;
    transition: .4s ease;
    overflow-y: scroll;
}
.birthday_feedback__popup-block_active {
	left: 0%;
}
	
.birthday_feedback__popup {
	display: flex;
	padding: 10px 10px 50px;
    width: 500px;
    background: #ff45a4;
    border-radius: 0 40% 34% 0;
    border-top: 6px solid #c11e72;
    border-bottom: 6px solid #c11e72;
	align-items: center;
    justify-content: flex-start;
	position: relative;
}
.birthday_feedback__popup_close {
	font-size: 80px;
    font-family: 'Pribambas';
    position: absolute;
    top: -40px;
    right: 0px;
    color: white;
    text-shadow: 1px 1px 7px black;
	transition: .4s ease;
	
}
.birthday_feedback__popup_close:hover {
	color: #ff45a4;
}
.birthday_feedback_form-title {
	font-family: 'Pribambas';
}

.birthday_desc-items__popup {
	display: flex;
    position: fixed;
    top: 0;
    right: -120%;
    width: 100vw;
    height: 100vh;
    transition: .4s ease;
    background: #2c0017bd;
    z-index: 9998;
	align-items: center;
	justify-content: center;
}
.birthday_desc-items__popup_active {
	right: 0%;
}
.birthday_desc-items__popup-block {
	width: 80%;
    background: white;
    color: black;
    padding: 30px;
	position: relative;
}
.birthday_desc-items__popup-title {
	font-size: 60px;
    margin-top: 0;
    text-align: center;
	font-family: 'Pribambas';
}
.birthday_feedback_form-label {
	text-align: left;
	font-family: 'Century Gothic';
    font-size: 14px;
	width: 100%;
}
.birthday_feedback_form-label_name {
	margin-left: 15px;
	font-weight: 700;
}
.birthday_desc-items__popup-desc {
	display: flex;
	align-items: center;
    justify-content: space-between;
}
.birthday_desc-items__popup-text {
	width: 48%;
	font-family: 'Century Gothic';
	font-weight: 300;
}
.birthday_desc-items__popup-img {
	width: 48%;
	border-radius: 30px;
}
.birthday_desc-items__popup_close {
	position: absolute;
    top: 20px;
    right: 20px;
    font-size: 32px;
    line-height: 32px;
    padding: 15px;
    font-weight: 700;
    color: #ff45a4;
	transition: .4s ease;
	font-family: 'Century Gothic';
}
.birthday_desc-items__popup_close:hover {
	color: black;
}

#block-for-slider {
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
	position: relative;
}

#viewport {
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#slidewrapper {
    position: relative;
    width: calc(100% * 5);
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

#slidewrapper ul, #slidewrapper li {
    margin: 0;
    padding: 0;
}

#slidewrapper li {
    width: calc(100%/5);
	height: 500px;
    list-style: none;
    display: inline;
    float: left;
	border-radius: 20px;
    overflow: hidden;
}

.slide-img {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
}
#prev-btn, #next-btn {
    position: absolute;
    width: 70px;
    height: 70px;
    background-color: #fff;
    border-radius: 50%;
    top: calc(50% - 25px);
	display: flex;
	align-items: center;
    justify-content: center;
	box-shadow: 4px 4px 0px 0px #221C35;
	transition: .3s ease;
}

#prev-btn:hover, #next-btn:hover {
    cursor: pointer;
	background-color: #00e0ff;
}

#prev-btn {
    left: -80px;
}

#next-btn {
    right: -80px;
}
#nav-btns {
    position: absolute;
    width: 100%;
    bottom: -30px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.slide-nav-btn {
    position: relative;
    display: inline-block;
    list-style: none;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
    margin: 3px;
}

.slide-nav-btn:hover {
    cursor: pointer;
}

@media screen and (min-width: 1540px) {
	.birthday_foto-slider {
		padding: 80px 20% 250px;
	}
	#slidewrapper li {
		height: 620px;
	}
	.birthday_packages-title {
		font-size: 70px;
	}
	.birthday_packages-desc {
		font-size: 18px;
	}
	.birthday_packages-block {
		padding: 10px 22px 60px;
	}
}

@media screen and (max-width: 800px) {
    .birthday {
        margin: 0;
        width: 100%;
    }
    .birthday_top {
        flex-direction: column;
	padding: 50px 15px;
    }
    .birthday_top_title {
	margin: 0 0 10px;
    	font-size: 24px;
    	width: 100%;
    	max-width: 100%;
    }
    .birthday_video-block {
    	height: auto;
	margin: 10px 0 50px;
    }
    .birthday_video {
	top: 0;
     }
    .birthday_top_title {
    	font-size: 24px;
    }
    .birthday_top__subtitle {
        font-size: 14px;
    }
    .birthday_top__image-block {
        width: 100%;
    }
    .birthday_advant__desc-block {
        flex-direction: column;
    }
    .birthday_advant__desc-title {
        width: 100%;
        margin-bottom: 10px;
    }
    .birthday_advant__desc {
        width: 100%;
    }
    .birthday_top__title_advant-img {
        right: 0
    }
    .birthday_advant__adv-block {
        margin-bottom: 120px;
    }
    .birthday_advant__advantage-chechik {
        display: none;
    }
    .birthday_advant__advantages {
        width: 100%;
        flex-wrap: wrap;
    	justify-content: space-around;
    }
    .birthday_advant__advantage {
    	width: 48%;
    	padding: 12px;
    	margin-bottom: 10px;
    }
    .birthday_advant__advantage-desc {
        width: 100%;
    }
    .birthday_advant__advantages_right {
        position: relative;
        bottom: -80px;
    }
    .birthday_advant_bonus {
    	background: url(/birthday/img/bonus_mob.png);
	background-size: 100% 100%;
    	width: 102%;
    	margin-left: -1%;
    	height: 40vh;
    	padding: 30px;
    	margin-top: -5vh;
	justify-content: space-evenly;
    }
    .birthday_top_title_bonus {
    	font-size: 18px;
    }
    .birthday_top__title_advant {
        font-size: 50px;
        line-height: 50px;
    }
    .birthday_advant__desc_text {
        font-size: 14px;
    }
    .birthday_advant__desc_title {
        font-size: 16px;
    }
    .birthday_desc_two-title-two {
        margin: 10px 0;
    }
    .birthday_foto-slider {
        padding: 30px 0;
    }
    .birthday_foto-slider_title {
        font-size: 50px;
    }
    .birthday_foto-slider_text {
    	width: 90%;
    }
    .birthday_foto_block {
    	width: 100%;
    	display: flex;
    	flex-wrap: nowrap;
    	align-items: stretch;
    	justify-content: flex-start;
    	overflow: auto;
    	overflow-y: hidden;
    	scroll-snap-type: x mandatory;
    	gap: 10px;
    }
    .birthday_foto_item {
    	background-size: cover;
    	width: 43vw;
    	height: 43vw;
    	border-radius: 10px;
    	aspect-ratio: 1 / 1;
    	box-sizing: border-box;
    }
    .birthday_desc_two {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .birthday_desc_two-desc {
        width: 100%;
    }
    
    .birthday_top__btn {
        font-size: 18px;
        margin: 0 auto;
    }
    .birthday_packages {
        align-items: center;
        flex-direction: row;
        margin-bottom: 0;
        flex-wrap: nowrap;
        width: 100%;
	gap: 10px;
        overflow: auto;
        overflow-x: scroll;
	justify-content: flex-start;
    }
    .birthday_packages-block {
        width: 100%;
        height: auto;
        white-space: nowrap;
        margin-bottom: 20px;
    }
    .birthday_packages-block_dop {
        width: 90%;
    }
    .birthday_packages_btn {
        margin: 0;
        font-size: 14px;
    }
    .birthday_packages_desc_text {
    	max-width: 90%;
    }
    .birthday_feedback {
        padding: 0;
    }
    .birthday_top__title span {
        top: 0px;
    }
    .birthday_feedback-title {
        margin-top: 0;
        font-size: 36px;
    }
    .birthday_feedback_subtitle {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .birthday_feedback_form {
        max-width: 90%;
    }
    .birthday_desc-items {
        margin-top: 40px;
    }
    .birthday_desc-items-block {
        flex-direction: column;
        align-items: center;
    }
    .birthday_desc-item {
        width: 90%;
        padding-bottom: 20px;
    }
    .birthday_contacts {
        text-align: center;
    }
    .birthday_contact-block {
        flex-direction: column;
        align-items: center;
    }
    .birthday_contacts-phone-link {
        margin-bottom: 15px;
    }
    .feedback__form_chech-block {
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
    }
    .feedback__form_chech {
        position: static;
        width: 46%;
    }
    .feedback__form_chechik {
        width: 52%;
    }
    .birthday_feedback_form-input {
        width: 100%;
    }
    .birthday_feedback_form_btn {
        font-size: 14px;
		margin: 10px auto 15px;
    }
    .birthday_desc_two-foto {
        flex-direction: row-reverse;
        width: 100%;
    }
    .birthday_desc_two-foto-item_one {
        bottom: -20px;
        right: 0;
    }
    .birthday_desc_two-foto-item_two {
        right: -40px;
        bottom: -50px;
    }
    .birthday_desc_two-foto-item_thee {
        right: -90px;
        top: 20px;
    }
	#slidewrapper li {
		height: 290px;
	}
	#prev-btn, #next-btn {
		width: 40px;
		height: 40px;
	}
	#prev-btn {
		left: -20px;
	}

	#next-btn {
		right: -20px;
	}
	.birthday_feedback__popup {
		width: 100%;
		padding: 20px;
	}
	.birthday_feedback__popup_close {
		padding: 0 30px;
		top: -50px;
	}
	.birthday_desc-items__popup-block {
		width: 92%;
	}
	.birthday_desc-items__popup-title {
		font-size: 30px;
	}
	.birthday_desc-items__popup-desc {
		flex-direction: column;
	}
	.birthday_desc-items__popup-text {
		width: 100%;
		font-size: 14px;
		margin-bottom: 20px;
	}
	.birthday_desc-items__popup-img {
		width: 100%;
	}
}